<?xml version="1.0" encoding="utf-8"?>
<Config>
    <Paras>
        <histAdjustEnable>1</histAdjustEnable>
        <ratioAdjustEnable>1</ratioAdjustEnable>
        <stablePhaseFrame>15</stablePhaseFrame>
        <transitionPhaseFrame>50</transitionPhaseFrame>
        <statHeight>64</statHeight>
        <statWidth>64</statWidth>
        <scaleH>32</scaleH>
        <scaleW>32</scaleW>
        <frameTH1>15</frameTH1>
        <frameTH2>30</frameTH2>
        <CCMValueTH>0.361</CCMValueTH>
        <enableColorSync>1</enableColorSync>
        <translationTH>0.97</translationTH>
        <CCMValueDiffTH>0.1</CCMValueDiffTH>
        <FOVRatioPcentMin>0.5</FOVRatioPcentMin>
        <FOVRatioPcentMax>0.97</FOVRatioPcentMax>
    </Paras>
</Config>